apiVersion: apiextensions.k8s.io/v1beta1
kind: CustomResourceDefinition
metadata:
  name: v3deployments.kumori.systems
spec:
  group: kumori.systems
  versions:
    - name: v1
      served: true
      storage: true
      subresources:
        status: {}
  scope: Namespaced
  names:
    plural: v3deployments
    singular: v3deployment
    kind: V3Deployment
    shortNames:
    - v3d
    categories:
    - kumori
    - all